<div id="case-study-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
	<div id="case-study-section-content" *ngIf="isSectionVisible == true" fxLayout="column">
		<ngb-carousel id="video-carousel" [interval]="30000" ngClass.lt-md="mobile" data-aos="fade-in" data-aos-duration="1500">
			<ng-template ngbSlide *ngFor="let video of youtubeVideos">
				<youtube-embed [thumbnailSrc]="video.thumbnailSrc" [videoSrc]="video.videoSrc"></youtube-embed>
			</ng-template>
		</ngb-carousel>


		<div id="case-study-section-subcontent" fxLayout="row" fxLayout.xs="column">
			<div id="details1" fxLayout="column" fxLayout.xs="row" fxFlex="40">
				<div class="logo-container" data-aos="zoom-in">
					<img class="logo" [src]="'assets/images/case-study-tanduay.jpg'" alt="">
				</div>
				<div class="base-details-container" data-aos="fade-in" data-aos-delay="1000">
					<div class="typ-subheading-2">CLIENT</div>
					<div class="info typ-body-2">TANDUAY</div>
					<br>
					<div class="typ-subheading-2">DATE</div>
					<div class="info typ-body-2">JUNE 2017</div>
					<br>
					<div class="typ-subheading-2">CATEGORY</div>
					<div class="info typ-body-2">ONLINE VIDEO ACTIVATION</div>
				</div>
			</div>

			<div id="details2" data-aos="fade-up" data-aos-duration="1500" fxFlex="60">
				<div class="typ-subheading-2">THE CHALLENGE</div>
				<div class="info2 typ-body-1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
				<br><br>
				<div class="typ-subheading-2">OUR SOLUTION</div>
				<div class="info2 typ-body-1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</div>
			</div>
		</div>
	</div>
</div>